{% extends 'photos/base.html' %} {% block content %} {% load static %}

<div class="container mt-5" style="max-width: 500px">
  <h1 class="mb-3">Upload Image</h1>
  <div class="form-group">
    <form action="" method="post" enctype="multipart/form-data">
      {% csrf_token %} {{form.as_p}}
      <input type="submit" class="btn btn-danger" value="Upload" />
    </form>
  </div>
</div>
{% endblock %}
